.em-age-check {
    box-sizing: border-box;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 25px;
    background: #222;
    z-index: 1000;
    -webkit-box-align: center;
        -ms-flex-align: center;
                -ms-grid-row-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.em-age-check.is-active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.em-age-check__modal {
    box-sizing: border-box;
    padding: 25px;
    background: #fff;
    color: #333;
    font-family: inherit;
    max-width: 400px;
    width: 100%;
    font-size: 16px;
    border-radius: 5px;
}

.em-age-check__title {
    font-size: 24px;
    margin-bottom: 15px;
}

.em-age-check__question {
    margin-bottom: 25px;
}

.em-age-check__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}

.em-age-check__button {
    padding: 10px 30px;
    color: #333;
    border: none;
    border-radius: 100px;
    background: #fff;
    outline: none;
}

.em-age-check__button--confirm {
    color: #fff;
    background: #4caf50;
}

.em-age-check__button--deny {
    color: #fff;
    background: #f44336;
}
